<!--
  Generated template for the NavBarPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->

<nav class="nav">
	<div class="logo-center">
		<button class="back_button" (click)="goBack()"><ion-icon name="arrow-back"></ion-icon></button>
		<img src="assets/img/logo.png">
	</div>
	<div class="button-togle">
		<button class="toggleIcon" ion-button menuToggle="right" ><ion-icon name="menu" md="md-menu"></ion-icon></button>
	</div>
</nav>
